@media (max-width: 768px) {
  #rec2015363181 .t754__col_mobile-grid {
    width: 50% !important;
  }
}


@media (max-width: 768px) {
  #rec2049294451 .t1052__container {
    display: flex !important;
    flex-wrap: wrap !important;
    align-items: flex-start !important;
  }
  #rec2049294451 .t1052__col {
    width: 50% !important;
    display: flex !important;
    flex-direction: column !important;
    align-items: center !important;
  }
}